> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Admin Config

> Delete a specific PPM admin configuration by ID



## OpenAPI

````yaml /api-specs/cloud/public-api.yaml delete /api/v4/ppm/admin/config/{configId}
openapi: 3.0.3
info:
  title: Domino Public API
  description: Domino Public API Endpoints
  version: cloud
servers: []
security:
  - DominoApiKey: []
  - BearerAuthentication: []
tags:
  - name: AIGateway
  - name: AppInstances
  - name: AppVersions
  - name: Apps
  - name: AsyncPredictions
  - name: AuditTrail
  - name: BillingTag
  - name: BillingTagSettings
  - name: Cost
  - name: CustomMetrics
  - name: DataSource
  - name: DatasetRw
  - name: DeploymentTargets
  - name: Environments
  - name: Extensions
  - name: GenAI
  - name: HardwareTier
  - name: Jobs
  - name: ModelAPI
  - name: ModelAPIVersion
  - name: ModelDeployment
  - name: Organizations
  - name: PPM
  - name: PersonalAccessToken
  - name: ProjectSharedDatasets
  - name: ProjectTemplates
  - name: Projects
  - name: ProjectsCommits
  - name: ProjectsFiles
  - name: RegisteredModels
  - name: ServiceAccounts
  - name: Users
  - name: Workspaces
paths:
  /api/v4/ppm/admin/config/{configId}:
    delete:
      tags:
        - PPM
      summary: Delete Admin Config
      description: Delete a specific PPM admin configuration by ID
      operationId: deleteAdminConfig
      parameters:
        - description: The unique ID of the configuration to delete
          in: path
          name: configId
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content - Configuration successfully deleted
        '404':
          description: Config not found
        '500':
          $ref: '#/components/responses/500'
components:
  responses:
    '500':
      content:
        application/json:
          schema:
            properties:
              error:
                type: string
            type: object
      description: Internal Server Error
  securitySchemes:
    DominoApiKey:
      in: header
      name: X-Domino-Api-Key
      type: apiKey
    BearerAuthentication:
      in: header
      name: Authorization
      type: apiKey

````